@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(img/bg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
		}


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #130101;
}


a:link {
	color: #d31145;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #d31145;
}
a:hover {
	text-decoration: none;
	color: #67bdd5;
}
a:active {
	text-decoration: underline;
	color: #d31145;
}
a img {
border-width:0;
}


.copyright{
	font-size:10px;
	}

.size11{
	font-size:11px;
	}
	
.subheader1{
	font-size:18px;
	color: #67bdd5;
	font-weight:bold;
	}
	

.colour_blue {
	color: #d2d490;
	font-size:14px;
	font-weight:bold;
	
}

.colour_blue2 {
	color: #67bdd5;
	font-weight:bold;
	
}
